Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596309 - [abrt] crash in bognor-regis-0.6.0-0.1.fc13: bognor_av_transport_set_queue: Process /usr/libexec/bognor-regis-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in bognor-regis-0.6.0-0.1.fc13: bognor_av_transport_set_queue: P...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bognor-regis
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fc23cf92ce11cef6eff413b8aab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 15:01 UTC by Justin O'Brien
Modified: 2011-06-27 16:42 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:42:44 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-26 15:01 UTC, Justin O'Brien
no flags Details

Description Justin O'Brien 2010-05-26 15:01:08 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/bognor-regis-daemon
comment: i dont even know what this is
component: bognor-regis
crash_function: bognor_av_transport_set_queue
executable: /usr/libexec/bognor-regis-daemon
global_uuid: fc23cf92ce11cef6eff413b8aabd7aa95cc243ab
kernel: 2.6.33.3-85.fc13.i686
package: bognor-regis-0.6.0-0.1.fc13
rating: 4
reason: Process /usr/libexec/bognor-regis-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Justin O'Brien 2010-05-26 15:01:10 UTC
Created attachment 416872 [details]
File: backtrace

Comment 2 Justin O'Brien 2010-05-26 15:48:33 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
just booted, hadnt done anything yet

Comment 3 Juan Manuel Rodriguez 2010-05-26 20:57:20 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Go to the Music Zone
2. Attempt to play an MP3
3. Crash


Comment
-----
Playing videos seemed to work fine. Music is what's causing the crash.

Comment 4 Gen Zhang 2010-05-27 14:33:53 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Start Moblin

Comment 5 Paul Fee 2010-05-27 21:11:54 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Install F13 KDE spin, then yum update
2.yum groupinstall "Moblin desktop environment"
3.Select moblin at kdm login page


Comment
-----
Moblin crashed during login, returning user to kdm login screen.  The Moblin UI was drawn for less than a second before crashing.  Crash was repeatable by trying to login again.

Comment 6 Boyd 2010-05-28 20:49:10 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. At GDM login screen, select user and then Moblin Environment
2.  Wait a few seconds, crash occurs &  return to GDM login screen
3.


Comment
-----
This same thing happens on my two laptops (lenovo & Acer), as well as my Desktop

Comment 7 Shiraz 2010-06-01 01:38:04 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
 I think I had my firewall gui open and at the same time I restarted rsyslog server

Comment 8 Shiraz 2010-06-01 01:38:32 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 9 Allen Zhu 2010-06-21 05:16:33 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
See bug 605759 (https://bugzilla.redhat.com/show_bug.cgi?id=605759).

Comment
-----
See bug 605759 (https://bugzilla.redhat.com/show_bug.cgi?id=605759).

Comment 10 Sandro Janke 2010-07-21 10:12:55 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in to Moblin
2.
3.


Comment
-----
Crash happens shortly after logging in. In case of the live image it results in an infinite loop of X being restarted.

Comment 11 Sandro Janke 2010-07-21 10:17:09 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in to Moblin
2.
3.


Comment
-----
Crash happens shortly after logging in. In case of the live image it results in an infinite loop of X being restarted.

Comment 12 Paul Jenner 2010-08-30 19:10:56 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2. 
3.

Comment 13 Paul Jenner 2010-08-30 19:14:22 UTC
Package: bognor-regis-0.6.0-0.1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2. 
3.

Comment 14 Bug Zapper 2011-06-02 13:24:59 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Bug Zapper 2011-06-27 16:42:44 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.